using APT.Infrastructure.Core;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace APT.BaseData.Domain.Entities.FM
{
    [Description("生产单元")]
    public class T_FM_USER_PRODUCTION_UNIT_SET : MesEntityBase
    {
        [Description("名称")]
        public string NAME { get; set; }

        [Description("编码")] 

        public string CODE { get; set; }
    }
}
